@charset "UTF-8";

@media all {
	.section-inside {
		background-color: #F2F2F2;
	}
	.inside-item a {
		color: #000;
	}
	.inside-thumb {
		aspect-ratio: 4 / 3;
		overflow: hidden;
	}
	.inside-thumb img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		transition: .3s;
	}
	.inside-thumb img:hover {
		transform: scale(1.05);
	}
	.inside-ttl {
		margin-top: 1em;
		width: 100%;
		white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
		font-weight: bold;
	}
	.inside-excerpt {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		overflow: hidden;
	}
	.inside-author {
		margin-left: .5em;
	}
}
/* sp */
@media only screen and (max-width: 767px) {
	.section-inside {
		padding-bottom: var(--sp-vw-100px);
	}
	.inside-list {
		margin-top: var(--sp-vw-80px);
		padding: 0 var(--sp-vw-16px);
	}
	.inside-item + .inside-item {
		margin-top: 2em;
	}
	.inside-thumb {
		aspect-ratio: 16 / 9;
	}
	.inside-ttl {
		font-size: var(--sp-vw-18px);
	}
	.inside-subinfo {
		margin-top: var(--sp-vw-06px);
		font-size: var(--sp-vw-12px);
	}
}
/* tab & pc */
@media print,
(min-width: 768px) {
	.section-inside {
		padding-bottom: 110px;
	}
	.inside-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 70px auto 0;
		width: 735px;
	}
	.inside-list::after {
		content: '';
		display: block;
		width: 0;
	}
	.inside-item {
		margin-bottom: 30px;
		width: 230px;
	}
	.inside-excerpt {
		margin-top: 10px;
		font-size: 14px;
	}
	.inside-subinfo {
		margin-top: 8px;
		font-size: 14px;
	}
}

/* tab */
@media (min-width: 768px) and (max-width: 1024px) {
}